Bug 619278 - table 'only users...' is visible by default
table 'only users...' is visible by default
Status: CLOSED WONTFIX
Product: Bugzilla
Classification: Community
Component: User Interface (Show other bugs)
3.6
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: Jeff Fearn
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-29 03:04 EDT by Marcela Mašláňová
Modified: 2012-06-20 00:53 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 00:53:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcela Mašláňová 2010-07-29 03:04:45 EDT
Description of problem:
Table 'Only users in any of the selected groups can view this bug:' will cause troubles for small displays (netbooks). I would prefer have it hidden until needed.

Version-Release number of selected component (if applicable):
3.6
Comment 1 Jeff Fearn 2012-05-30 00:47:58 EDT
As part of the recent Bugzilla 2.4 upgrade the Bugzilla team are cleaning up bugs opened against old versions of Bugzilla. This bug has been flagged as an old bug and will be CLOSED WONTFIX in 7 days time.

If you believe this bug is an issue in the latest Bugzilla version please comment on this bug within 7 days. Doing so will ensure this bug is not closed automatically.

Thanks, the Bugzilla team.
Comment 2 Marcela Mašláňová 2012-05-30 06:59:11 EDT
The list of groups is still visible by default. Did you try it on netbook or tablet?
Comment 3 Simon Green 2012-06-20 00:53:09 EDT
I think it is important to show this information by default.

  -- simon

Note You need to log in before you can comment on or make changes to this bug.